{
  "$schema": "https://opencode.ai/config.json",
  "permission": {
    "external_directory": {
      "*": "deny",
      "*/fir-qa0i/*": "allow",
      "apps/c7f9e5c6-e7c2-4258-a583-ccffcf9791c8/fir-qa0i/*": "allow"
    }
  }
}